@charset "UTF-8";
.casas3 {
	position: fixed; /* Hacemos que la posición en pantalla sea fija para que siempre se muestre en pantalla*/
	right: 0; /* Establecemos la barra en la izquierda */
	top: 310px; /* Bajamos la barra 200px de arriba a abajo */
	z-index: 2000; /* Utilizamos la propiedad z-index para que no se superponga algún otro elemento como sliders, galerías, etc */
}

	.casas3 ul {
		list-style: none;
	}

	.casas3 ul li a {
		display: inline-block;
		color:#fff;
		background: #c929a5;
		border-radius:     5px 0px 0px 5px;
		padding: 10px 21px;
		text-decoration: none;
		-webkit-transition:all 500ms ease;
		-o-transition:all 500ms ease;
		transition:all 500ms ease; /* Establecemos una transición a todas las propiedades */
          border: #c929a5 solid 2px;
	}



	.casas3 ul li a:hover {
		background: #f9c900; /* Cambiamos el fondo cuando el usuario pase el mouse */
		padding: 10px 30px; /* Hacemos mas grande el espacio cuando el usuario pase el mouse */
                          border: #f9c900 solid 2px;

	}